* {
	margin: 0;
	padding: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: medium;
}
.clear{clear:both;}
#container #body .bodytext .caption {
	text-align: center;
	font-weight: normal;
	display: block;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333333;
	color: #333333;
	margin-top: -5px;
	padding-top: 5px;
	font-style: italic;
	margin-left: 15px;
}


body{
}

#container{
	width: 900px;
	margin: auto;
}
&reg{font-size:1px;}

.big{float:right; margin-left:10px;}


.breadcrumbs{float:right; width:120px;background:url(../images/link-bg.gif) repeat-x bottom; padding-left:5px;}
.breadcrumbs a{text-decoration:none; font-size:10px; font-family:Tahoma, Arial;  color:#C35617;}
.breadcrumbs a:hover{color:#315976}
.breadcrumbs a img{float:right;}

.links{ width:90px;background:url(../images/link-bg.gif) repeat-x bottom; padding-left:5px; float:left; margin-top:10px;}
.links a{text-decoration:none; font-size:10px; font-family:Tahoma, Arial;  color:#90b8d5;}
.links a:hover{color:#315976}
.links a img{float:right;}

.sublinks .image{background:none; float:left; margin-right:16px; margin-left:-8px}
.sublinks .image img {float:left;}
.sublinks{
	float: left;
	width: 208px;
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-left: 2px;
}
.sublinks ul{
	list-style: none;
	padding-bottom: 5px;
}
.sublinks li{
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.sublinks li.heading{
	margin: auto;
	color: #2D506A;
	background: none;
}
.sublinks li a{
	padding-left: 5px;
	text-decoration: none;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	color: #2D506A;
	display: block;
	height: 24px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.sublinks li a:hover{
	color: #FFFFFF;
	background-color: #C35617;
}
.sublinks li a.active{color:#C35617; }
.sublinks li a img{float:right;}

#header{
	height: 90px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-top: 10px;
}
#header h1{
	width: 900px;
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 24px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 64px;
	font-weight: normal;
	font-variant: normal;
	text-indent: 440px;
	color: #2D506A;
	background-size: contain;
}
#header ul{
	list-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	float: right;
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	top: 0px;
	margin-top: 60px;
}
#header li{float:left;}
#header li a{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #2D506A;
	text-decoration: none;
	background: #FFFFFF;
	border-right: solid 1px #e3e3e3;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#header li a:hover{
	color: #FFFFFF;
	border-right: solid 1px #3771af;
	background-color: #C35617;
}
#header li a.active{
	color: #FFFFFF;
	border-right: solid 1px #757575;
	background-color: #2D506A;
}

#flash{margin:0px 0px 20px 0px;}
#body p{margin-top:15px; text-align: left;}
#body{
	font-family: Arial, Helvetica, sans-serif;
	width: 900px;
	text-align: justify;
	padding-bottom: 10px;
	height: auto;
	color: #000;
	float: left;
	font-size: medium;
}

#body h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	width: auto;
	background-color: #2D506A;
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: medium;
	font-style: normal;
	padding: 5px;
}
#body .bodytext {
	margin-left: 220px;
	text-align: left;
	font-size: medium;
	font-style: normal;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
}
#body .bodytext p {
	text-align: justify;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: medium;
}


#body h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #2D506A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2D506A;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 15px;
}


#footer{
	padding-top: 10px;
	margin-bottom: 20px;
	font-size: medium;
	text-align: center;
	width: 900px;
	color: #000;
	border-top-color: #2D506A;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv, .dropmenudiv2{
	position: absolute;
	top: 0;
	border: 1px solid #BBB; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	background-color: white;
	width: 200px;
	visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}
.dropmenudiv2{
	width: 150px;
}

.dropmenudiv a, .dropmenudiv2 a{
	width: auto;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: black;
	text-decoration: none;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	color: #2D506A;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;

}* html .dropmenudiv2 a{ /*IE only hack*/
width: 100%;

}

.dropmenudiv a:hover, .dropmenudiv2 a:hover{ /*THEME CHANGE HERE*/
	text-decoration: none;
	font-size: medium;
	font-family: Tahoma, Arial;
	color: #fff;
	font-weight: bold;
	background-color: #C35617;
	text-indent: 5;
}
#logo p img {
	height: auto;
	width: 898px;
	background-image: url(../splash.jpg);
	background-repeat: no-repeat;
}
#logo {
	width: 898px;
	height: 168px;
	border: 1px solid #2D506A;
	background-image: url(../splash.jpg);
	clear: both;
	float: left;
}
#container #title {
	background-image: url(../images/link-bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0px;
	width: 900px;
	display: block;
	float: left;
}
#container #title h1 {
	font-size: large;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 8px;
	background-color: #2D506A;
	border: 1px solid #2D506A;
	width: auto;
}
#container #body .bodytext ul {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 15px;
}
#body .bodytext .quote {
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	color: #990000;
	margin-top: -10px;
	margin-right: 10px;
}
#container #body .bodytext blockquote p {
	padding-left: 50px;
	margin-left: 0px;
}
#container #footer p {
	text-align: center;
}
#container #title h1 a {
	font-weight: bold;
	font-size: large;
	text-transform: capitalize;
	color: #FFF;
}

#container #title h1 a:hover {
	font-weight: bold;
	font-size: large;
	text-transform: capitalize;
	color: #C35617;
	padding: 0px;
}
#container #header #header-logo {
	float: left;
	height: 90px;
	width: 356px;
}
